
/* 人才招聘 */
.md21324.md-job{width: 100%;padding: 1.2rem 0 .9rem; background-color: #f5f7f5;}
.md21324.md-job img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21324.md-job .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21324.md-job .q-tr{width: 100%;padding: .3rem 1rem;font-size: 0;margin-bottom: .04rem;background-color: #666666;border-radius:.4rem .4rem 0px 0px;}
.md21324.md-job .q-th{display: inline-block;vertical-align: middle;color: #ffffff;line-height: 1.6;}
.md21324.md-job .q-th:nth-child(1){width: 25%;}
.md21324.md-job .q-th:nth-child(2){width: 23.5%;}
.md21324.md-job .q-th:nth-child(3){width: 23.5%;}
.md21324.md-job .q-th:nth-child(4){width: 18%;}
.md21324.md-job .q-th:nth-child(5){width: 10%;text-align: right;}
.md21324.md-job .q-cont{width: 100%;padding-bottom: .45rem;}
.md21324.md-job .q-item{width: 100%;padding: 0 1rem;margin-bottom: .04rem;background-color: #ffffff;}
.md21324.md-job .q-item:last-child{border-radius:0px 0px .4rem .4rem ;}
.md21324.md-job .q-buttom{display: block;cursor: pointer;position: relative;width: 100%;padding: .3rem 0;font-size: 0;}
.md21324.md-job .q-buttom:after{transition: all ease .3s;transform: rotate(0);content: '';position: absolute;top: 0;right: .05rem;width:  .15rem;height: 100%;background-image: url('../images/a8-b.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21324.md-job .q-td{display: inline-block;vertical-align: middle;color: #333333;line-height: 1.6;}
.md21324.md-job .q-td:nth-child(1){width: 25%;}
.md21324.md-job .q-td:nth-child(2){width: 23.5%;}
.md21324.md-job .q-td:nth-child(3){width: 23.5%;}
.md21324.md-job .q-td:nth-child(4){width: 18%;}
.md21324.md-job .q-sub{display: none; width: 100%;padding: .4rem 0 .5rem; border-top: 1px solid #dee3de;}
.md21324.md-job .q-one{width: 100%;margin-bottom: .25rem;}
.md21324.md-job .q-tip{width: 100%;margin-bottom: .1rem;color: #333333;line-height: 1.6;}
.md21324.md-job .q-textbox{width: 100%;color: #666666;line-height: 1.75;}
.md21324.md-job .q-textbox *{line-height: inherit;}
.md21324.md-job .q-deliverbox{width: 100%;padding-top: .1rem;}
.md21324.md-job .q-deliver{transition: all ease .3s;display: inline-block;cursor: pointer;color: #316e44;padding: 0 .35rem;line-height: .57rem;border: 1px solid #316e44; border-radius: .28rem;}
.md21324.md-job .q-deliver img{margin-left: .07rem;height: 1.12em;}
.md21324.md-job .q-deliver:hover{color: #fff;background-color: #316e44;}
.md21324.md-job .q-deliver:hover img{filter: grayscale(100%) brightness(500%);}
.md21324.md-job .q-item.show{background-color: #ebf0eb;}
.md21324.md-job .q-item.show .q-buttom:after{transform: rotate(-180deg);}

@media (max-width: 750px) {
    .md21324.md-job .q-tr{padding: .25rem .3rem;}
    .md21324.md-job .q-th:nth-child(1){width: 32%;}
    .md21324.md-job .q-th:nth-child(2){width: 27%;}
    .md21324.md-job .q-th:nth-child(3){width: 25%;}
    .md21324.md-job .q-th:nth-child(4){display: none;}
    .md21324.md-job .q-th:nth-child(5){width: 16%;}
    .md21324.md-job .q-item{padding:  0 .3rem;}
    .md21324.md-job .q-td:nth-child(1){width: 32%;}
    .md21324.md-job .q-td:nth-child(2){width: 27%;}
    .md21324.md-job .q-td:nth-child(3){width: 25%;}
    .md21324.md-job .q-td:nth-child(4){display: none;}
    .md21324.md-job .q-td:nth-child(5){width: 16%;}
    .md21324.md-job .q-buttom:after{right: .2rem;}
}

/* 分页 */
.paging{width: 100%;font-size: 0;text-align: center;}
.paging-item{transition: all ease .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem .04rem;min-width: 3em;color: #222222;height: 3em;line-height: 3em;border-radius: 1.5em;}
.paging-item:hover{color: #fff;background-color: #316e44;}
.paging-item.active{color: #fff;background-color: #316e44;}
.paging-up{transition: all ease .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem .04rem;min-width: 3em;color: transparent;height: 3em;border-radius: 1.5em;background-image: url('../images/a2.png');background-size: .5em auto;background-position: center center;background-repeat: no-repeat;}
.paging-up:hover{background-image: url('../images/a2-b.png');}
.paging-next{transform: rotate(-180deg);transition: all ease .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem .04rem;min-width: 3em;color: transparent;height: 3em;border-radius: 1.5em;background-image: url('../images/a2.png');background-size: .5em auto;background-position: center center;background-repeat: no-repeat;}
.paging-next:hover{background-image: url('../images/a2-b.png');}
